Yafaray not working with Blender 2.49?

Hy,
Just wanted to know why is Jafaray is not working with mi Blender 2.49 version running on Mac OSX 10.5.7. I’ve installed it, but it won’t show up in the render window.

Attachments


If you mean yafray which was previously accessable form the render window, this has now been removed from blender as it is no longer supported. Yafaray requires installation of a script. Search this forum for yafaray installation problems as this seems to be one of the top three forum topics lately. The main thing seems to be the correct version of python installed. I have yafaray working ok with osx 10.5.7 with the default python which is installed with Leapord.

Richard